# Get a production method (/docs/api-reference/production-methods/ProductionMethodsController_findOne)

`GET /api/factories/{factoryId}/production-methods/{id}`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory slug. |
| `id` | path | yes | string | Method id. |

## Responses

### 200: Method details.

### 404: Method not found.